﻿/* #region LAYOUT GRID */
/* 12 column Grid Layout | Based on Tiny Fluid Subgrid http://www.tinyfluidgrid.com | Columns: 12 | Gutter: 3% */
.gridcol,
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_5_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
  float: left;
  margin-bottom: 1em;
  padding: 0 4% 0 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.gridcol:last-child,
.grid_1:last-child,
.grid_2:last-child,
.grid_3:last-child,
.grid_4:last-child,
.grid_5:last-child,
.grid_5_5:last-child,
.grid_6:last-child,
.grid_7:last-child,
.grid_8:last-child,
.grid_9:last-child,
.grid_10:last-child,
.grid_11:last-child,
.grid_12:last-child {
  padding: 0;
}
.grid_1 {
  width: 8.333%;
}
.grid_2 {
  width: 16.666%;
}
.grid_3 {
  width: 25%;
}
.grid_4 {
  width: 33.333%;
}
.grid_5 {
  width: 41.666%;
}
.grid_5_5 {
  width: 45.833%;
}
.grid_6 {
  width: 50%;
}
.grid_7 {
  width: 58.333%;
}
.grid_8 {
  width: 66.666%;
}
.grid_9 {
  width: 75%;
}
.grid_10 {
  width: 83.333%;
}
.grid_11 {
  width: 91.666%;
}
.grid_12 {
  clear: both;
  float: none !important;
  width: 100%;
}
/* no columns needed on small screens */
@media screen and (max-width: 900px) {
  .gridcol,
  .grid_1,
  .grid_2,
  .grid_3,
  .grid_4,
  .grid_5,
  .grid_5_5,
  .grid_6,
  .grid_7,
  .grid_8,
  .grid_9,
  .grid_10,
  .grid_11,
  .grid_12 {
    float: none !important;
    padding: 0;
    /*!important;*/
    width: 100%;
  }
}
/* #endregion */